using UnityEngine;

public class Master : MonoBehaviour
{
    public static int startingKeys;
    public static int currentKeys;
    void Start()
    {
        startingKeys = transform.childCount;
    }

    void Update()
    {
        currentKeys = transform.childCount;
    }
}
